FAVE-SPI FLAM Anti Virus Exit (FAVE) Service Provider Interface (SPI)

Macros
Text
Element types

Text element types (see: FLMMAT_TYP_TXTREC etc.) More...

## Macros
#define | FLMELM_TYPTXT_RECORD 0
| Text element type of a TXTRST matrix. More...
#define | FLMELM_TYPTXT_REST 1
| Rest element type of a TXTRST matrix. More...

## Detailed Description

Text element types (see: FLMMAT_TYP_TXTREC etc.)

A text matrix has two element types. The element type zero is the net text record and the element type one is the rest element. The rest element holds the text delimiter and (depending on the text parsing parameters) it could contain trailing whitespace.

## Macro Definition Documentation

## ◆ FLMELM_TYPTXT_RECORD

#define FLMELM_TYPTXT_RECORD 0

Text element type of a TXTRST matrix.

## ◆ FLMELM_TYPTXT_REST

#define FLMELM_TYPTXT_REST 1

Rest element type of a TXTRST matrix.